test_that("creer_carte_2_8 fonctionne", {

  # Test que la carte est un ggplot
  library(COGiter)
  objet <- creer_carte_2_8(millesime_stock_artif = 2020 , code_reg ="52")
  testthat::expect_equal(attr(objet, "class"), c("gg","ggplot"))

})
